uuid:
  -
    value: 5224ae23-7d51-49e8-bc44-71dc406df523
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Sun_sea_luxury_sh_Infinity swimming pool_view_Aegean Sea_Crete.jpg'
uri:
  -
    value: 'public://inline-images/Sun_sea_luxury_sh_Infinity swimming pool_view_Aegean Sea_Crete.jpg'
    url: /sites/default/files/inline-images/Sun_sea_luxury_sh_Infinity%20swimming%20pool_view_Aegean%20Sea_Crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 511777
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:24:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:29:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
